### Property

# Gtk CellRendererCombo:has-entry

since: 4.0

#### Declaration

    property has-entry: gboolean [ read, write ]

#### Description [src]

If `TRUE`, the cell renderer will include an entry and allow to enter values other than the ones in the popup list.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no